
/* Class = "NSTextFieldCell"; title = "Enter the information below to get start. If you have activated Cleaner One before and couldn't use here, please click contact support."; ObjectID = "1dw-D1-wK4"; */
"1dw-D1-wK4.title" = "输入以下信息进行激活。如果您已经激活了Cleaner One Pro但是无法使用，请点击“技术支持”与我们联系。";

/* Class = "NSTextFieldCell"; title = "User name:*"; ObjectID = "AEY-F0-sYA"; */
"AEY-F0-sYA.title" = "设备名称:*";

/* Class = "NSTextFieldCell"; placeholderString = "XXXX-XXXX-XXXX-XXXX"; ObjectID = "CJ6-sb-Z63"; */
"CJ6-sb-Z63.placeholderString" = "XXXX-XXXX-XXXX-XXXX-XXXX";

/* Class = "NSTextFieldCell"; title = "License key:*"; ObjectID = "giX-kA-AR7"; */
"giX-kA-AR7.title" = "序列号:*";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "jri-Ri-6rv"; */
"jri-Ri-6rv.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Email:*"; ObjectID = "ljP-Xr-thd"; */
"ljP-Xr-thd.title" = "邮箱:*";

/* Class = "NSTextFieldCell"; title = "By clicking on the “Active” button, means you agree to be bound by the terms of the License Agreement."; ObjectID = "mb8-lJ-XlH"; */
"mb8-lJ-XlH.title" = "点击“激活”即表示您已同意授权合约条款的内容。";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "tLL-iU-Nrp"; */
"tLL-iU-Nrp.title" = "激活";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "z6z-Sw-xUW"; */
"z6z-Sw-xUW.title" = "技术支持";

/* Class = "NSTextFieldCell"; title = "Active your Cleaner One"; ObjectID = "zRO-qJ-UIw"; */
"zRO-qJ-UIw.title" = "激活 Cleaner One Pro";
